QGIS Application - Feature request #6833
QgsRunProcess: Set the working directory
2012-12-06 02:26 AM - Rafael Varela

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15972
Description

In some scenarios | would be useful that QgsRunProcess allows to set the working directory of the external process by calling
gprocess::setWorkingDirectory (http://doc.qgt.digia.com/qt/gprocess.html#setWorkingDirectory)

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jiirgen Fischer
- Category set to Unknown
